html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
#prospects #more-news{
  display: none;
}
html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

@font-face {
  font-family: 'PT Serif';
  src: url('fonts/PTSerif-Regular.eot?#iefix') format('embedded-opentype'),  
  url('fonts/PTSerif-Regular.woff') format('woff'), 
  url('fonts/PTSerif-Regular.ttf')  format('truetype'), 
  url('fonts/PTSerif-Regular.svg#PTSerif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}
.home #wrapper #left-bar nav h2:after,.single #wrapper #left-bar nav h2:after{
display:none;
}
/*#wrapper #left-bar nav h2:after{
  content:"Услуги";
}
#engligh-version #wrapper #left-bar nav h2:after{
  content:"Services";
}*/
@font-face {
  font-family: 'PT Serif';
  src: url('fonts/PTSerif-Italic.eot?#iefix') format('embedded-opentype'),  
  url('fonts/PTSerif-Italic.woff') format('woff'), 
  url('fonts/PTSerif-Italic.ttf')  format('truetype'), 
  url('fonts/PTSerif-Italic.svg#PTSerif-Italic') format('svg');
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: 'PT Serif';
  src: url('fonts/PTSerif-BoldItalic.eot?#iefix') format('embedded-opentype'),  
  url('fonts/PTSerif-BoldItalic.woff') format('woff'), 
  url('fonts/PTSerif-BoldItalic.ttf')  format('truetype'), 
  url('fonts/PTSerif-BoldItalic.svg#PTSerif-BoldItalic') format('svg');
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: 'PT Serif';
  src: url('fonts/PTSerif-Bold.eot?#iefix') format('embedded-opentype'),  
  url('fonts/PTSerif-Bold.woff') format('woff'), 
  url('fonts/PTSerif-Bold.ttf')  format('truetype'), 
  url('fonts/PTSerif-Bold.svg#PTSerif-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}


h1 {
  color: #235083;
  font-family: 'PT Serif', serif;
  font-size: 26px;
  padding: 20px 0;
  text-transform: uppercase;
}
h1 a {
  color: #235083;
  font-family: 'PT Serif', serif;
  font-size: 26px;
}

h2 {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 20px;
  padding-top: 20px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
h2 a {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 20px;
}
h3{
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 16px;
  padding-top: 15px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
h3 a {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 16px;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

p {
  color: #333;
  font-family: 'PT Sans', serif;
  font-size: 15px;
  line-height: 150%;
  margin-top: 10px;
}

li {
  color: #333;
  font-family: 'PT Sans', serif;
  font-size: 15px;
  line-height: 150%;
}

a {
  color: #234083;
  font-size: 15px;
  font-family: 'PT Sans', serif;
}
a:hover {
  text-decoration: none;
}

strong{font-weight:bold;}

html {
  background: url("/wp-content/themes/grotpp/images/bg.jpg") repeat;
}

body {
  background: url("/wp-content/themes/grotpp/images/body.png") top center repeat-x;
}
#wrap-all {
  background: url(/wp-content/themes/grotpp/images/bg-top.png) top center no-repeat;
}
body input, body textarea {
  outline: none;
}
body header input {
  border: none;
}

#wrapper {
  margin: 0 auto;
  width: 980px;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper {
    width: 100%;
    padding: 20px 0;
  }
}
#wrapper header {
  position: relative;
  min-height: 200px;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header {
    width: 94%;
    padding: 0px 3%;
    min-height: 220px;
  }
}
#wrapper header #menu {
  display: none;
  position: absolute;
  right: 20px;
  width: 42px;
  height: 35px;
  cursor: pointer;
  background: url("/wp-content/themes/grotpp/images/menu.png") no-repeat;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header #menu {
    display: block;
  }
}
#wrapper header #lang {
  position: absolute;
  top: 12px;
  left: 0px;
}
#wrapper header #lang li {
  display: inline-block;
}
#wrapper header #lang a {
  font-family: 'PT Sans', serif;
  color: #fff;
  float: left;
  font-size: 12px;
  margin-left: 15px;
  text-decoration: none;
}
#wrapper header #lang .current-lang a {
  color: #fde56e;
}
#wrapper header #search {
  clear: both;
  position: absolute;
  top: 12px;
  right: 15px;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header #search {
    display: none;
  }
}
#wrapper header #search:hover input[type="text"] {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
#wrapper header #search input {
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
  display: block;
  width: 175px;
  height: 25px;
  font-family: 'PT Sans', serif;
  font-size: 12px;
  background: #304a81;
  border: 1px solid #758fc5;
  padding-left: 5px;
  color: #fff;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
  float: left;
  margin-right: 5px;
}
#wrapper header #search button {
  display: block;
  width: 20px;
  height: 22px;
  background: url("/wp-content/themes/grotpp/images/lupa.png") center 5px no-repeat;
  text-indent: -9999999px;
  cursor: pointer;
  border: none;
}
#wrapper header #logo {
  clear: both;
  min-height: 120px;
  position: relative;
  top: 50px;
  background: url("/wp-content/themes/grotpp/images/logo.png") center center no-repeat;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header #logo {
    background: none;
    display: table;
    margin: 0 auto;
  }
}
#wrapper header #logo a {
  position: absolute;
  display: block;
  min-height: 120px;
  top: 0px;
  width: 100%;
  z-index: 111;
  height: 100%;
}
#wrapper header #logo div {
  letter-spacing: 1px;
  font-family: 'PT Serif', serif;
  line-height: 24px;
  padding-top: 25px;
  color: #fde56e;
  font-size: 18px;
  max-width: 415px;
  text-transform: uppercase;
  width: 50%;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header #logo div {
    margin: 0 auto;
    line-height: 24px;
    float: none !important;
    padding: 10px 0;
    text-align: left !important;
    padding-left: 115px !important;
    background: url("/wp-content/themes/grotpp/images/logo.png") left center no-repeat;
  }
}
#wrapper header #logo div#context-left {
  float: left;
  text-align: right;
  text-shadow: 0px 0px 5px #333;
  padding-left: 10px;
  letter-spacing: 0.05em;
}
#wrapper header #logo div#context-right {
  float: right;
  text-align: left;
  padding-right: 10px;
  text-shadow: 0px 0px 5px #333;
  letter-spacing: 0.05em;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper header #logo div#context-right {
    display: none;
  }
}
#wrapper #middle-wrap {
  clear: both;
  float: left;
  border: 4px solid #e9c136;
  margin-bottom: 20px;
  -webkit-border-radius: 20px;
  border-radius: 20px;
  background: url("/wp-content/themes/grotpp/images/left-bar.png") #fff 42px top repeat-y;
  position: relative;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    padding: 20px 0%;
    position: none;
    padding-left: 0;
    padding-right: 0;
    border: 0;
    float: none;
    background: none;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
    border-top: 4px solid #e9c136;
    border-bottom: 4px solid #e9c136;
  }
}
#wrapper #middle-wrap .borders {
  position: absolute;
  width: 28px;
  height: 28px;
  z-index: 111;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap .borders {
    display: none;
  }
}
#wrapper #middle-wrap .borders#top-left-border {
  top: -8px;
  left: -8px;
  background: url("/wp-content/themes/grotpp/images/border-top-left.png") no-repeat;
}
#wrapper #middle-wrap .borders#top-right-border {
  top: -8px;
  right: -8px;
  background: url("/wp-content/themes/grotpp/images/border-top-right.png") no-repeat;
}
#wrapper #middle-wrap .borders#bottom-right-border {
  bottom: -8px;
  right: -8px;
  background: url("/wp-content/themes/grotpp/images/border-bottom-right.png") no-repeat;
}
#wrapper #middle-wrap .borders#bottom-left-border {
  bottom: -8px;
  left: -8px;
  background: url("/wp-content/themes/grotpp/images/border-bottom-left.png") no-repeat;
}
#wrapper #middle-wrap > nav {
  height: 53px;
  display: block;
  background: url("/wp-content/themes/grotpp/images/bg-menu-a-white.png") bottom repeat-x;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap > nav {
    position: absolute;
    height: auto;
    top: -176px;
    width: 94%;
    padding: 20px 3% 50px 3%;
    left: 0%;
    background: #fef1b3;
    z-index: 999;
    display: none;
  }
}
#wrapper #middle-wrap > nav #close {
  display: none;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap > nav #close {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    padding: 10px;
    top: -48px;
    right: 20px;
    cursor: pointer;
    background: url("/wp-content/themes/grotpp/images/close.png") #fef1b3 center center no-repeat;
  }
}
#wrapper #middle-wrap > nav ul li {
  display: block;
  float: left;
  border-right: 1px solid #fff;
  border-left: 1px solid #e5e5e5;
  min-height: 48px;
  position:relative;
  float:left;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap > nav ul li {
    float: none;
    border-right: none;
    border-left: none;
    border-bottom: 1px solid #c1bb9b;
    background: none !important;
  }
}
/*#wrapper #middle-wrap > nav ul li:last-child {
  border-left: none;
  border-right: none;
  border-bottom: none;
}*/
#wrapper #middle-wrap > nav ul li.current-menu-item {
  background: url("/wp-content/themes/grotpp/images/bg-menu-li.png") repeat;
  border-left: none;
  border-right: none;
}
#wrapper #middle-wrap > nav ul li.current-menu-item a {
  background: url("/wp-content/themes/grotpp/images/bg-menu-a.png") bottom repeat;
  color: #fde56e;f
}
.sub-menu{
position: absolute;
z-index:99;
}

@media (min-width: 240px) and (max-width: 979px) {
.sub-menu{
position: relative;
z-index:99;
}
}
@media (min-width: 240px) and (max-width: 979px) {
.sub-menu li{
display:none!important;
position: relative;
border-right:none!important;
border-left:none!important;
border-bottom:none!important;
}
}

.sub-menu li{
display:none!important;
position: relative;
border-right: 1px solid #fff;
border-left: 1px solid #e5e5e5;
border-bottom: 1px solid #e5e5e5;
}
.sub-menu li a{
padding-left: 5px;
background-color: #F4F4F4;
width:200px;
text-align: left!important;
}
@media (min-width: 240px) and (max-width: 979px) {
.sub-menu li a{
color:#234083;
background: #fef1b3;
}
}

@media (min-width: 240px) and (max-width: 979px) {
 #wrapper #middle-wrap > nav ul li .sub-menu li a{
padding: 24px 24px 10px 20px!important;
width:320px;
}
}
@media (min-width: 240px) and (max-width: 979px) {
 #wrapper #middle-wrap > nav ul li .sub-menu
position: relative;
top: 30px;
}

@media (min-width: 240px) and (max-width: 979px) {
 #wrapper #middle-wrap > nav ul li .sub-menu li{
border-right: none!important;
border-left: none!important;
border-bottom: none!important;
}
}

nav ul li:hover .sub-menu li{
display:block!important;
}

.type-post {
  margin-bottom: 25px;
}
.entry input, .entry textarea {
  -o-transition: opacity 0.3s ease-in;
  -webkit-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
  display: block;
  height: 25px;
  font-family: 'PT Sans', serif;
  font-size: 15px;
  background: #fff;
  border: 1px solid #758fc5;
  padding-left: 5px;
  color: #234083;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  margin-right: 5px;
  margin-bottom: 10px;
}
.entry input[type="submit"] {
  background: #304a81;
  color: #fff;
  padding: 5px 15px;
  margin-top: 15px;
  height: 30px;
}
.entry textarea {
  height: 150px;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap > nav ul li.current-menu-item a {
    background: none !important;
    color: #e9c136;
  }
}
#wrapper #middle-wrap > nav ul li a {
  font-family: 'PT Serif', serif;
  font-size: 14px;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  display: block;
  padding: 17px 20px 9px 20px;
  color: #234083;
  -o-transition: color 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #middle-wrap > nav ul li a {
    font-size: 28px;
    text-align: left;
    padding-left: 0 !important;
 padding: 17px 20px 35px 20px;
  }
}
#wrapper #middle-wrap > nav ul li a:first-child {
  padding-left: 30px;
}
#wrapper #middle-wrap > nav ul li a:hover {
  color: #e9c136;
}
#wrapper #left-bar {
  width: 280px;
  float: left;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #left-bar {
    display: none;
  }
}
#wrapper #left-bar nav {
  width: 230px;
  padding: 32px 28px 28px 22px;
}
#wrapper #left-bar nav h2 {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 20px;
  padding-bottom: 20px;
  display: block;
  background: url("/wp-content/themes/grotpp/images/uzor.png") bottom repeat-x;
  text-transform: none;
}
#wrapper #left-bar nav ul {
  padding-top: 20px;
}
#wrapper #left-bar nav ul li {
  dislay: block;
  padding: 16px 0;
  border-bottom: 1px solid #e4e4e4;
}
#wrapper #left-bar nav ul:not(.links_with_icons) li a {
  display: block;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-decoration: none;
  padding-left: 25px;
  background: url("/wp-content/themes/grotpp/images/list-style.png") left center no-repeat;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#wrapper #left-bar nav ul:not(.links_with_icons) li a:hover {
  color: #e9c136;
  padding-left: 28px;
}
#wrapper #right-bar {
  width: 652px;
  float: right;
  padding: 20px;
}
#wrapper #right-bar { padding: 20px 112px 20px 20px\9;}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar {
    float: none;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    width: 92%;
  }
}
#wrapper #right-bar #slider {
  border: 1px solid #e4e4e4;
  margin-bottom: 50px;
}
#wrapper #right-bar #slider .swiper-container {
  overflow: visible;
}
#wrapper #right-bar #slider .swiper-container ul {
  overflow: hidden;
}
html body .soliloquy-viewport {
  overflow: hidden;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #slider .swiper-container ul li img {
    display: block;
    height: auto;
  }
}
#wrapper #middle-wrap > nav ul.menu li:nth-child(3), #wrapper footer nav ul li:nth-child(3) {
  display: none;
}

#wrapper #right-bar #slider .swiper-container ul li p {
  font-family: 'PT Sans', serif;
  font-weight: bold;
  color: #234083;
  font-size: 22px;
  display: block;
  max-width: 230px;
  top: 50%;
  margin-top: -50px;
  right: 150px;
  position: absolute;
  z-index: 222;
  text-transform: uppercase;
  line-height: 28px;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #slider .swiper-container ul li p {
    font-size: 14px;
    line-height: 14px;
    position: absolute;
    right: initial;
    margin: 0 auto;
    text-align: center;
    max-width: initial;
    text-align: center;
    width: 50%;
    padding: 0 25%;
  }
}
#wrapper #right-bar #events {
  float: left;
  width: 280px;
  margin-bottom: 20px;
  background: url(images/border.png);
}
#wrapper #right-bar #events .events-inner {
  padding: 0 30px 40px 30px;
}
#wrapper #right-bar #events h2 {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 20px;
  padding-bottom: 20px;
  display: block;
  background: #fff;
  text-transform: uppercase;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-bottom: 3px;
}

#wrapper #right-bar #events #more-news {
  padding-top: 26px;
  text-align: center;
}
#wrapper #right-bar #events #more-news a {
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-align: center;
}
#wrapper #right-bar #events ul {
  padding-top: 10px;
}
#wrapper #right-bar #events ul li {
  display: block;
  padding: 20px 0;
  border-bottom: 1px solid #e4e4e4;
}
#wrapper #right-bar #events ul li span {
  font-family: 'PT Sans', serif;
  font-size: 11px;
  color: #999;
  display: block;
  margin-bottom: 10px;
}
#wrapper #right-bar #events ul li a ,#wrapper #right-bar #events ul li p{
  display: block;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-decoration: none;
  line-height:100%
}
#wrapper #right-bar #prospects {
  float: right;
  width: 308px;
  padding: 20px 0px 40px;
  /*background: url("/wp-content/themes/grotpp/images/uzor.png") bottom repeat-x;*/
}
.events-inner {
  margin: 3px;
  background-color: #fff;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #prospects {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    background: none;
  }
}
#wrapper #right-bar #prospects h2 {
  color: #333;
  font-family: 'PT Serif', serif;
  font-size: 20px;
  padding-bottom: 24px;
  display: block;
  background: url("/wp-content/themes/grotpp/images/uzor.png") bottom repeat-x;
  text-transform: uppercase;
  padding-top: 0;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #prospects h2 {
    background: none;
  }
}
#wrapper #right-bar #prospects ul {
  padding: 26px 5px 0 5px;
}
#wrapper #right-bar #prospects ul li {
  margin-bottom: 30px;
  clear: both;
  display: block;
  padding-top: 1px;
}
#wrapper #right-bar #prospects ul li span,
#wrapper #right-bar #events ul li span {
  display: block;
  text-align: center;
  background-color: #f6e4a8;
  width: 85px;
  font-family: 'PT Sans', serif;
  font-size: 18px;
  color: #999;
  display: block;
  margin-bottom: 10px;
  margin-right: 20px;
  padding-top: 12px;
 // text-transform: lowercase;
  padding-bottom: 12px;
}
#wrapper #right-bar #prospects ul li a,#wrapper #right-bar #prospects ul li p {
  display: block;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-decoration: none;
  line-height: 15px;
}
#wrapper #right-bar #blue-banner {
  clear: both;
  /*border: 3px solid #97b1cf;
  background: url("/wp-content/themes/grotpp/images/blue-area.jpg") repeat-x;*/
}
.next-posts {
  margin: 10px 0 20px;
  display: block;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #blue-banner {
   /* background: url("/wp-content/themes/grotpp/images/blue-area.jpg") #235083 bottom repeat-x;*/
  }
}
#wrapper #right-bar #blue-banner #blue {
  height: 104px;
  overflow: hidden;
  padding: 24px 20px 0 84px;
  background: url("/wp-content/themes/grotpp/images/logo-footer.png") 22px center no-repeat;
  position: relative;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #blue-banner #blue {
    height: auto;
  }
}
#wrapper #right-bar #blue-banner h2 {
  font-family: 'PT Sans', serif;
  font-size: 26px;
  color: #fff;
  margin-bottom: 10px;
  padding-bottom: 0;
  text-transform: none;
  margin-top: -15px;
}
#wrapper #right-bar #blue-banner p {
  display: block;
  line-height: 16px;
  max-width: 400px;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #fff;
}

/*#wrapper #right-bar #blue-banner a {
  position: absolute;
  top: 50%;
  margin-top: -19px;
  right: 20px;
  text-decoration: none;
  font-family: 'PT Sans', serif;
  font-size: 16px;
  color: #333;
  padding: 10px 20px;
  text-align: center;
  display: inline-block;
  border: 1px solid #fff;
  background: url("/wp-content/themes/grotpp/images/more-button.jpg") repeat-x;
  -moz-transition: color 0.3s ease-in;
  -o-transition: color 0.3s ease-in;
  -webkit-transition: color 0.3s ease-in;
  transition: color 0.3s ease-in;
  text-shadow: 0px 1px 0px #FFFFFF;
}*/
@media (min-width: 240px) and (max-width: 979px) {
  /*#wrapper #right-bar #blue-banner a {
    position: relative;
    top: 0;
    margin: 20px 0 30px 0;
    right: 0px;
  }*/
}
/*#wrapper #right-bar #blue-banner a:hover {
  color: #e9c136;
}*/
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper footer {
    width: 94%;
    padding: 0px 3%;
  }
}
#wrapper footer #banners {
  clear: both;
  display: table;
  margin: 0 auto 20px auto;
}
#wrapper footer #banners a {
  /*float: left;*/
  margin: 0 12px;
  display: inline-block;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-decoration: none;
  text-transform: uppercase;
  font-weight: bold;
  width: 200px;
  line-height: 16px;
  padding: 20px 0;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper footer #banners a {
    float: none;
  }
}
#wrapper footer #banners h2 {
  display: none;
}
#wrapper footer #banners li {
  display: inline-block;
  margin-left: 12px;
}
@media (max-width: 979px) {
  #wrapper footer #banners li {
  }
}
#wrapper footer #banners li:first-child img {
  top: 17px;
}
#wrapper footer #banners li:nth-child(2) img {
  top: 20px;
}
@media (max-width: 979px) {
  #wrapper footer #banners li:nth-child(2) {
    position: relative;
    top: -7px;
    left: -14px;
  }
}
#wrapper footer #banners li img {
  position: relative;
  top: 15px;
}
#wrapper footer #banners a.banner-1 {
  padding-left: 54px;
  background: url("/wp-content/themes/grotpp/images/logo-footer.png") left center no-repeat;
}
#wrapper footer #banners a.banner-2 {
  padding-left: 80px;
  background: url("/wp-content/themes/grotpp/images/logo-footer-2.png") left center no-repeat;
}
#wrapper footer #banners a.banner-3 {
  padding-left: 60px;
  background: url("/wp-content/themes/grotpp/images/logo-footer-3.png") left center no-repeat;
}
#wrapper footer nav {
  display: table;
  margin: 0 auto 20px auto;
  clear: both;
}
#wrapper footer nav ul li {
  float: left;
}
#wrapper footer nav ul li:last-child a {
  background: none;
}
#wrapper footer nav ul li a {
  display: inline;
  padding: 16px 21px 16px 16px;
  font-family: 'PT Sans', serif;
  font-size: 14px;
  color: #234083;
  text-decoration: none;
  background: url("/wp-content/themes/grotpp/images/list.jpg") right center no-repeat;
  font-weight: ;;
}
#wrapper footer nav ul li a:hover {
  text-decoration: underline;
}
#wrapper footer h4 {
  font-family: 'PT Sans', serif;
  font-size: 12px;
  color: #a99e8e;
  text-align: center;
  margin: 55px 0px 25px 0px;
}
#wrapper footer h5 {
  font-family: 'PT Sans', serif;
  font-size: 12px;
  color: #a99e8e;
  text-align: center;
  margin-bottom: 20px;
}
#wrapper footer h5 a {
  font-family: 'PT Sans', serif;
  font-size: 12px;
  color: #a99e8e;
  text-decoration: none;
}
#wrapper footer h5 a:hover {
  text-decoration: underline;
}
.entry {
  margin-bottom: 10px;
}
.soliloquy-theme-classic .soliloquy-controls-direction {
  display: none!important;
}
.soliloquy-slider, body .soliloquy-container .soliloquy-item {
  min-height: 228px;
}
body .soliloquy-container .soliloquy-image {
  max-width: none;
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper footer h5 {
    margin-bottom: 0px;
  }
}
@media (min-width: 240px) and (max-width: 979px) {
  #wrapper #right-bar #events {
    float: none;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 1px;
  }
  #wrapper #right-bar #events h2 {
    font-size: 28px;
  }
  #wrapper #right-bar #prospects h2 {
    font-size: 28px;
  }
  #wrapper #right-bar #events ul li span {
    font-size: 20px;
  }
  #wrapper #right-bar #events ul li a, #wrapper #right-bar #events ul li p,
  #wrapper #right-bar #prospects ul li a, #wrapper #right-bar #prospects ul li p {
    font-size: 26px;
    line-height: 110%;
  }
  #wrapper #right-bar #prospects ul li a {
    margin-top: 15px;
  }
  .events-inner {
    margin-bottom: 2px;
  }
  #wrapper #right-bar #prospects ul li span {
    line-height: 110%;
    width: 90px;
    height: auto;
    font-size: 28px;
    color: #666;
    padding: 18px 20px 12px 20px;
  }
  .links_with_icons {
    text-align: center;
  }
  strong.month {
    display: inline;
    font-weight: normal;
    font-size: 21px;
  }
  #wrapper #right-bar #events ul li {
    border-bottom: none;
  }
  #wrapper #right-bar #events #more-news a {
    font-size: 26px;
  }
  body .soliloquy-container .soliloquy-caption {
    right: 100px;
  }
  .soliloquy-container .soliloquy-caption {
    font-size: 26px;
  }

  .soliloquy-container .soliloquy-image #wrapper header #lang {
    left: 4;
  }
  #wrapper header #lang a {
    font-size: 18px;
  }
  #wrapper header #logo div#context-left {
    font-size: 26px;
    line-height: 130%;
    width: auto;
  }
  #wrapper footer nav ul li a {
    font-size: 18px;
  }
  #wrapper footer h4, #wrapper footer h5 a {
    font-size: 14px;
  }
  html body .soliloquy-container {
    max-width: 100%;
  }

  html body .soliloquy-container {
    max-width: 100% !important;
  }
  .soliloquy-container .soliloquy-image {
    float: left;
  }

  body #wrapper #middle-wrap > nav ul.menu li:nth-child(3), body #wrapper footer nav ul li:nth-child(3) {
    display: block;
  }
  #wrapper #middle-wrap > nav ul li .sub-menu li {
    border-bottom: none;
    min-height: initial;
    background: url(images/submenu-item.gif) left center no-repeat !important;
    padding-left: 26px;
    margin-left: 12px;
  }
  #wrapper #middle-wrap > nav ul li.menu-item-has-children > a {
    background: url(images/arrow.png) right center no-repeat !important;
  }
  body #wrapper #middle-wrap > nav ul.menu li .sub-menu, 
  body #wrapper footer nav ul li .sub-menu {
    display: none;
  }
  #wrapper #middle-wrap > nav ul li .sub-menu li a {
    color: #234083;
    font: 400 24px 'PT Sans', serif;
    text-transform: none;   
    padding: 0;
    text-shadow: 0px 1px 1px rgba(255, 255, 255, 1);
    -webkit-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;

  }
  #wrapper #middle-wrap > nav ul li.menu-item-has-children > a.rotate {
    background-image: url(images/arrow-up.png) !important;
  }
  #wrapper #middle-wrap > nav ul li .sub-menu li a:hover {
       display:block!important;
  }
  #engligh-version #wrapper header #logo div#context-right {
    display: block;
    font-size: 26px;
    line-height: 130%;
    width: auto;
  }
  #engligh-version #wrapper header #logo div#context-left {
    display: none;
  }
}
@media (max-width: 550px) {
  #wrapper header #logo div#context-left {
    font-size: 20px;
  }
}
html body .soliloquy-viewport {
  overflow: hidden;
}

#right-bar li{  list-style-type: none;}
.entry li:before {
color:#235083; 
content: "•"; 
padding-right: 10px; 
}
.export{float:left; margin-right:30px;}
.filial{
width:280px;
float:left;
margin-right: 20px;
margin-bottom: 30px;
border: 1px solid #E9C136;
padding:5px;
}
.filial h3{
background-color: #E9C136;
text-align: center;
}
.clear{ clear: both;}
.chleny-palaty{margin-bottom:30px;}

.chleny-palaty strong{
background-color: #E9C136;
padding: 5px;
}
.gen-director{margin-top:30px;}
.partners{margin-bottom:30px;}
.partners p:first-child{
background-color: #E9C136;
padding: 5px;
}
.partners-all h2{
border-bottom: 1px solid #4E77A1;
width: 100px;
padding: 5px;
}

.rekvizity{
width: 280px;
margin-bottom: 20px;
float: left;
margin-right: 25px;
padding: 5px;
border: 1px solid #E9C136;
}
.rekvizity h3{
background-color: #E9C136;
width: 250px;
padding: 15px;
text-align: center;
}
.img-right{
float:right;
margin-left:20px;
}
.img-left{
float:left;
margin-right:20px;
margin-top: 15px;
}
.otdel{
height: 340px;
min-width: 200px;
float: left;
margin-bottom: 31px;
}
.otdel img{
margin: 15px 20px 5px 0;
border: 1px solid #E9C136;
padding: 2px;
}
.news-photo img{
float:left;
margin: 0 10px 30px 20px;
height:203px;
width:270px;
}
.news-photo2 img{
float:left;
margin: 0 10px 30px 20px;
}
.news-photo a:first-child img, .news-photo2 a:first-child img{
margin-top: 15px;
}
.pp_social{display:none!important;}
.pp_gallery{display:none!important;}
#middle-wrap { width: 1064px\9 !important;}
#tx-assetlister-pi1{
   float: right;
}
#tx-assetlister-pi1 a{ 
   background: transparent url("/wp-content/themes/grotpp/images/pdf.jpg") no-repeat scroll left top;
    padding-left: 23px;
    margin-left: 0px;
    display: block;
}
#ya_counter{    text-align: center;}
footer  .sub-menu a{ width: 100px;}
.soliloquy-caption{ right: 45px !important;}
.img_table td{padding: 5px;}
.all-vrezka h3{
background-color: #E9C136;
opacity: 0.6;
padding-left:10px;
}
.vrezka-sertif h2, .vrezka-sertif h3{
background-color: #E9C136;
opacity: 0.6;
padding-left:10px;
}

.vrezka1{
border-left: 3px solid #E9C136;
padding-left: 10px;
}
.vrezka2{
border-left: 3px solid #E9C136;
padding-left: 10px;
border-top: 1px dotted #E9C136;
border-bottom: 1px dotted #E9C136;
font-style: italic;
}
.table-invest{margin-top:30px;}
.table-invest tr,.table-invest td{
border:1px solid black;
border-collapse:collapse;
padding:5px;
color: #333;
font-family: 'PT Sans', serif;
font-size: 15px;
}
.table-invest td:nth-child(1) {background-color: #E9C136;}
.img-doc{
float: left;
margin-right: 10px;
margin-top: 18px;
}
.logo-otdel{
float: left;
display:inline;
margin-bottom: 30px;
width: 210px;
}
.logo-otdel img{padding-bottom:10px;}
.branch-contact{
    width: 200px;
    float: left;
    margin-top: 20px;
}
.p_center{ text-align: center;}
.adaptive_img{
    display: inline-block;
    padding: 5px;
    float:left;
    margin-top: 0px;
}
.adaptive_img:last-child{
  float:none;
}
/* #prospects ul li:first-child{display: none !important;} скрыт первый элемент, чтобы прошедшие даты не отображались, если запланированных дат мало*/
.stepstitle {
    color: rgb(31, 59, 117);
    font-size: 150%;
    margin-bottom: 16px;
}

#wrapper #right-bar #blue-banner img {
    width: 32.7%;
}

.sidebar_banners img {
    margin: 0 auto;
    width: 190px;
}

.sidebar_banners {
    text-align: center;
}

.perspective_title{
  padding-top: 0;
  font-size: 14px;
  line-height: 16px;
}
.chronics_title{
    font-size: 14px;
    line-height: 16px;
    padding: 0;
}
#middle-wrap .events-inner .chronics_title a{
    font-size: 14px;
    line-height: 16px;
    padding: 0;
    color: #333 !important;
    font-family: 'PT Serif', serif !important;
}

#wrapper #right-bar #prospects ul li .perspective_header span{
  float: none;
}
.perspective_title, .perspective_title a {
    padding: 0;
    font-size: 14px;
    line-height: 16px;
    word-wrap: break-word;
    width: auto;
    max-width: 193px;
    color:#333 !important;
}
.perspective_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: start;
        -ms-flex-align: start;
            -webkit-align-items: flex-start;
            align-items: flex-start;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            -webkit-justify-content: space-between;
            justify-content: space-between;
}
#wrapper #right-bar #events ul li span {
    width: auto;
    margin-right: 0;
}
.chronics_image {
    width: 100%;
    margin-top: 10px;
}
.chronics_image img {
    width: 100%;
    height: auto;
}